Subject: [LON-CAPA-dev] Re: [LON-CAPA-cvs] cvs: loncom /xml londefdef.pm

From: Guy Albertelli II <[email-masked]>
Date: Tue, 18 Feb 2003 17:33:59 -0500 (EST)

Hi Gerd,

>   The $token->[2]->{'something'} construction is apparently case
>   sensitive,

Yes this became true when we converted to using xml mode in the HTML
parser

>   so, for example, <img SRC="stuff.gif"> does not get recognized. Should this
>   module then not always call &Apache::lonxml::get_param instead of accessing
>   the token hash?

Yes you should always call get_param unless you have a specfic and
good reason not to.

-- 
[email-masked]  LON-CAPA Developer  0-7-7-4-